body{ margin: 0; padding: 0; font-size: 14px; color: #000; background:#fff; line-height: 2;}
a{ color: #000; text-decoration: none; cursor: pointer;}
a:hover{ color: #f00; text-decoration:none;}
    a:focus {
        text-decoration:none;
    }
a:active{ color: #f00;}
a:visited{ }
h1,h2,h3,h4,h5{ margin: 0; padding:0;}
.clear{ clear: both;}
ul{ margin: 0; padding: 0;}
ul li{ margin: 0; padding: 0; list-style: none;}
.f12{ font-size: 12px;}
.f13{ font-size: 13px;}
.f14{ font-size: 14px;}
.f16{ font-size: 16px;}
.f18{ font-size: 18px;}
.f_l{ float: left;}
.f_r{ float: right;}
.mr10{ margin-right: 10px;}
.ml10{ margin-left: 10px;}
.mt10{ margin-top: 10px;}
.mb10{ margin-bottom: 10px;}
.mr5{ margin-right: 5px;}
.ml5{ margin-left: 5px;}
.mt5{ margin-top: 5px;}
.mb5{ margin-bottom: 5px;}
.rh_tcenter{ text-align:center;}
.font_black, .font_black *{color:black !important;}
/* #scale_pic_dialog{ display:none; box-shadow:0 0 10px #aaa; border-radius:5px; border:1px solid #aaa; padding:20px; position:absolute; height:600px; width:700px; top:100px; left:50%; margin-left:-350px; background:#fff; z-index:1000;}
#scale_pic_dialog #main{ width:700px; height:600px;}
.close{ position:absolute; z-index:1001; right:5px; top:5px; height:32px; width:32px; background:url(/zbtbfwpt/resweb/Images/close_h.png) no-repeat;}
.close:hover{ background:url(/zbtbfwpt/resweb/Images/close.png) no-repeat;}
#scale_pic{margin-left:170px; margin-top:-40px; color:#f00;}
.search_btn{  height:28px; line-height:24px; margin-left:5px; background: #c40808; border:1px solid #c40808; color: #fff; margin-top:5px; font-size: 14px; font-family:"寰蒋闆呴粦"}
.search_btn:hover{ background: #e14242;}
a.search_btn{ color: #fff; }
   .search_input {
    border: 1px solid #c40808;
    height: 28px;
    line-height: 24px;
    margin-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    width: 180px;
} */
/* .header{  margin: 0 auto;}*/
.con_row{ width: 1160px; margin: 5px auto; clear: both; overflow: hidden;}
/* .footer{ margin: 0 auto;}

.topnav{ height: 33px; padding-left:10px; padding-right:10px; line-height: 33px;  background: url("/zbtbfwpt/resweb/Images/top.jpg") repeat-x; margin-top: -8px; width:980px; margin:0 auto;}

.banner{ width: 1000px; margin: 0 auto; height: 160px; position:relative; overflow:hidden; }
.banner .banWrap00,.banner .banWrap01,.banner .banWrap02,.banner .banWrap03,.banner .banWrap04,.banner .banWrap05{width:100%; height:160px; overflow:hidden; position:absolute; top:0px; left:0px; z-index:2;}
.banner .banMain{width:1000px; height:160px; margin:0px auto; position:relative; top:80px; z-index:3;}

.banMain .banTxt{position:absolute; top:10px; right:20px; width:220px; font-size:28px; line-height:30px; z-index:5;}
.banMain .banPic{position:absolute; z-index:3;}
.banMain .banBtn{position:absolute; top:120px; left:20px; z-index:4; font-size:30px; }

/* banner背景与图片 */
/* .banWrap00{background:url(/zbtbfwpt/resweb/Images/bannernew.gif) repeat-x center bottom;}
.banWrap00 .banMain .banPic{position:absolute; bottom:0px;} */



/*nav*/
/* .mainmav{ height: 41px; background: url("/zbtbfwpt/resweb/Images/nav.png") repeat-x; line-height: 41px; width:1000px; margin:0 auto;}
.mainmav_con{width:1000px; margin:0 auto;}
.first_nav{ position: relative; border-left:1px solid #2789c7;border-right:2px solid #03436c;}
.first_nav a{ display: block; height: 41px; line-height: 41px; padding-left: 18px; padding-right: 18px; font-size:15px; color: #fff; font-weight: bold;}
.first_nav a:hover{ background:url("/zbtbfwpt/resweb/Images/nav_hover.jpg") no-repeat center top;}
.child_nav{ position: absolute;  top: 41px; left: 0; background: #1c91ce; opacity: 0.95; background-color: rgba(28,145,206,0.95); filter:Alpha(opacity=95); width: 160%; display: none; z-index: 1000; border:2px solid #0a659e; }
.child_nav a{ color: #fff; height: 30px; line-height: 30px; padding:6px 15px;}
.child_nav a:hover{ background: #cbf2fd; color: #000;} */

/*scroolnews*/
.gundong{ height: 35px; line-height: 35px; background: #e7f7fd;  margin: 0 auto; width:980px; padding-left:10px; padding-right:10px; }
#scrollDiv{width:1198px;height:55px;line-height:30px;overflow:hidden; margin-top: 10px; padding-top:10px; padding-bottom:10px;  background:#f5f5f5;}
#scrollDiv li{height:60px;padding-left:10px;}
#scrollDiv li h4{ display:block; padding:10px; border-right:1px solid #ddd; font-size:15px; float:left; margin-right:20px;}
#scrollDiv li span{ color:#f00; margin-left:3px; margin-right:3px;}

/*scroll*/
.Slide {width: 300px;height: 230px; float:left;overflow: hidden;position: relative; border: 1px solid #ddd;}
.slide-cont {width:300px;height:230px;position: relative;overflow: hidden;}
.slide-item {position: absolute;width: 100%;height: 100%;left: -400px;}
.slide-item a {display: block;width: 100%;height: 100%;}
.slide-item img {width: 300px;height:230px;}
.slide-txt {width: 300px;height:40px;position: absolute;left: 0;bottom: 0px;z-index: 1;}
.slide-txt .txt_bg {width: 300px;height: 40px;background:#000;opacity: 0.7;filter: alpha(opacity=70);}
.slide-txt a {display: inline-block;width:180px;height: 40px;line-height: 40px;font-size:16px;padding: 0 20px;overflow: hidden;color:#fff;position: absolute;left: 0;top: 0;  white-space: nowrap; text-overflow:ellipsis}
.slide-nav {width: auto;height: 11px;display: inline-block;overflow: hidden;position: absolute;z-index: 100;bottom: 15px;right: 20px;overflow: hidden;}
.slide-nav a {display: block;width: 10px;height: 10px;background:#d4d4d4;cursor: pointer; margin-left: 5px;float: left;text-indent: -99em;overflow: hidden; border-radius:5px; }
.slide-nav .nownav {background:#ffe825;}
#prev2, #next2 {display: block;width: 57px;height: 72px;position: absolute;top: 129px;display: none;}
#next {right: 0;background-position: -62px 0;}

/*news*/
.newtxt{ width: 414px; margin-left: 5px; border: 1px solid #c8e1ef; height: 230px;}
.tab_title{ height: 35px; line-height: 35px;   font-family: "寰蒋闆呴粦","瀹嬩綋"; color: #000; font-weight: bold; }
.newtab a{ display: block; float: left; height: 35px; border-right:1px solid #c8e1ef; background:#e7f7fd; line-height: 35px; text-align: center;  width:206px; color: #06578a; font-size: 16px; }
a.curtab{ background: #d10011; height: 35px; color: #fff;}
.top_news{   overflow: hidden; clear: both; }
.top_news h3 { margin: 5px 0; margin-top:10px;}
.top_news h3 a{ color: #d10011; white-space: nowrap; text-overflow:ellipsis;  display: block; width: 360px; overflow: hidden;}

.long_con .top_news h3 a{ color: #d10011; white-space: nowrap; text-overflow:ellipsis;  display: block; width: 630px; overflow: hidden;}

.new_con {
     position:relative;
}
.new_con0{  border-top:1px solid #c8e1ef; padding:0 10px;}
.long_con{ position: absolute; width:670px; padding:0 10px; background:#fff; z-index:200; height:194px;  border-top:1px solid #c8e1ef;}
.newtxt ul li{ height: 28px; line-height: 28px; display: block; padding-left: 20px; width: 380px; overflow: hidden; }
.long_con  ul li{ height: 28px; line-height: 28px; display: block; padding-left: 20px; width: 650px; overflow: hidden; }
.newtxt ul li.two{ background:url(/zbtbfwpt/resweb/Content/Images/2.jpg) no-repeat left center;}
.newtxt ul li.three{ background:url(/zbtbfwpt/resweb/Content/Images/3.jpg) no-repeat left center;}
.newtxt ul li.four{ background:url(/zbtbfwpt/resweb/Content/Images/4.jpg) no-repeat left center;}
.newtxt ul li.five{ background:url(/zbtbfwpt/resweb/Content/Images/5.jpg) no-repeat left center;}
.newtxt ul li.six{ background:url(/zbtbfwpt/resweb/Content/Images/6.jpg) no-repeat left center;}
.newtxt ul li a{   padding-right: 40px; float: left; height: 28px; line-height: 28px; display: block;  }
.newtxt ul li a span{ display: block;  white-space: nowrap; text-overflow:ellipsis; max-width: 230px; overflow: hidden;}
.long_con ul li a span{ display: block;  white-space: nowrap; text-overflow:ellipsis; max-width: 500px; overflow: hidden;}
.new{ background: url("/zbtbfwpt/resweb/Images/new.gif") right 4px no-repeat;}
.news_time{ float: right; color: #888; margin-right: 10px;}


/*甯傜礆鍏ュ彛*/
.shi_enter{
    border: 1px solid #c8e1ef; background: #edf6fc; height: 230px; width: 270px; margin-left: 5px; float: left;
}
.shi_enter h3{ margin-left:10px; margin-top:5px; color:#06578a;}
.shi_enter img{ margin-top:-22px; margin-left:50px;}
.shi_enter a{ position:absolute; z-index:100; font-weight:bold;}
.shi_enter a:hover{ font-size:13px;}
.zjk{  left:80px; top:50px; color:#997700;}
.cd{  left:135px; top:35px; color:#06578a;}
.qhd{  left:200px; top:90px; color:#997700;}
.ts{  left:165px; top:90px; color:#997700;}
.bd{  left:90px; top:110px; color:#c4009d;}
.lf{  left:140px; top:110px; color:#c4009d;}
.dz{  left:110px; top:130px; color:#266da9;}
.sjz{  left:50px; top:130px; color:#c4004a;}
.xj{  left:98px; top:143px; color:#269ea9;}
.czh{  left:135px; top:140px; color:#9000c4;}
.hsh{  left:115px; top:160px; color:#d7a803;}
.xt{  left:88px; top:175px; color:#997700;}
.hd{  left:60px; top:195px; color:#a78b29;}
.main_left{ background: #fff; width: 230px; border: 1px solid #c8e1ef; float:left; margin-right:5px;  }
.main_center{ background: #fff; width: 524px; border: 1px solid #c8e1ef; float:left; }
.main_right{ background: #fff; width: 230px; border: 1px solid #c8e1ef; float:left; margin-left:5px;  }
/*通知锟斤拷锟斤拷*/
.tzgg{ height:340px; margin-top:5px; overflow:hidden; }
.tz_title{ height:48px; line-height:48px; border-bottom:1px solid #ebebeb; color:#f7a84c; font-size:16px; letter-spacing:3px;}
.tz_title span{ display:block;  padding-left:35px; width:80px; margin-left:15px;}
.more{ float:right; color:#888; font-size:12px; margin-right:10px;}
.tzgg ul{ margin:10px; height:285px; overflow:hidden;}
.tzgg ul li a{ display:block; width:200px; height:28px; line-height:28px; overflow:hidden; white-space: nowrap; text-overflow:ellipsis; padding-left:15px; background:url(/zbtbfwpt/resweb/Content/Images/ico_01.jpg) left center no-repeat;}

/*登录*/
.login_title{ background:#0a659e; height:35px; line-height:35px;}
.login_title a{ color:#fff; display:block; width:50%; text-align:center; float:left;}
.login_title a.active{background:#fff; color:#0a659e; display:block; width:50%; text-align:center;}
.index_login{ font-size:12px; width:95%; margin:10px auto;}
.index_login th{ text-align:right; padding:10px;}
.index_login .form-control{ width:100%; padding:0 5px;}
.pt_fengcai{ height:450px; margin-top:5px;}
.pt_title{ background:#0a659e; color:#fff; height:35px; line-height:35px; padding-left:10px;}
.pt_title .more{ color:#fff;}
.pt_fengcai ul li{ height:51px; margin:0;}
.pt_fengcai ul li img{ width:228px; height:48px; margin-top:1px; border:1px solid #eee;}

/*锟叫标公锟斤拷*/
.jyxx{ height:378px; margin-top:5px;}
.jyxx1{ background:url(/zbtbfwpt/resweb/Images/green_bg.jpg) repeat-x top;}
.jyxx2{ background:url(/zbtbfwpt/resweb/Images/yellow.jpg) repeat-x top;}
.jyxx3{ background:url(/zbtbfwpt/resweb/Images/cyan.jpg) repeat-x top;}
.jyxx4{ background:url(/zbtbfwpt/resweb/Images/blue.jpg) repeat-x top;}
.jyxx5{ background:url(/zbtbfwpt/resweb/Images/purple.jpg) repeat-x top;}
.jyxx6{ background:url(/zbtbfwpt/resweb/Images/pink.jpg) repeat-x top;}
.jyxx7{ background:url(/zbtbfwpt/resweb/Images/orange.jpg) repeat-x top;}
.jyxx h3{ height:40px; line-height:40px; font-size:16px; padding-left: 15px; margin-left: 10px;}
.jyxx1 h3{ background: url(/zbtbfwpt/resweb/Images/green1.png) no-repeat left center;}
.jyxx2 h3{ background: url(/zbtbfwpt/resweb/Images/yellow1.png) no-repeat left center;}
.jyxx3 h3{ background: url(/zbtbfwpt/resweb/Images/cyan1.png) no-repeat left center;}
.jyxx4 h3{ background: url(/zbtbfwpt/resweb/Images/blue1.png) no-repeat left center;}
.jyxx5 h3{ background: url(/zbtbfwpt/resweb/Images/purple1.png) no-repeat left center;}
.jyxx6 h3{ background: url(/zbtbfwpt/resweb/Images/pink1.png) no-repeat left center;}
.jyxx7 h3{ background: url(/zbtbfwpt/resweb/Images/orange1.png) no-repeat left center;}
.jyxx1 h3 ul li{ float:left;}
.jyxx4 h3 ul li{ float:left; line-height:35px; padding-left:10px;  }
.jyxx4 h3 ul li a{color:#5491c9; font-size:14px;}
.jyxx4 h3 ul li.rh_tabs_active{  }
.jyxx4 h3 ul li.rh_tabs_active a{ font-size:16px; color:#095ba9;}
.jycon ul li{ line-height:20px; height:20px; margin-bottom:8px; display:block; background:url(/zbtbfwpt/resweb/Images/list_1.png) no-repeat left center; padding-left:15px;  margin-left:10px; }
.jycon ul li a { display:block;  height:28px; float: left; }
.jycon ul li a span{ display: block; overflow:hidden; white-space: nowrap; text-overflow:ellipsis;  max-width:290px;}
.jycon ul li span.infro_laiyuan{ float:left; width:auto;  font-weight:bold; color:#0099cc;}
.jycon ul li a.new{ padding-right: 40px;}
 .s_tab{ float:right; background:url(/zbtbfwpt/resweb/Images/tab_bg1.png) left center no-repeat; height:29px; width:74px; display:block; line-height:29px; text-align:center;  font-size:12px; font-weight:normal; margin-top:5px;}
 .s_tab a{ color:#888;}
/*缁熶竴娉ㄥ唽*/
.ty_reg{ height:295px;}
.ty_reg ul li a{ height: 30px; line-height: 30px; margin: 5px 10px; border: 1px solid #c8e1ef; padding-left: 50px; color: #08588b; display: block;}
.ty_reg ul li a:hover{ border:1px solid #7ac8f4; color:#0f80b5;}

.jiaoyi_diqu{ height:397px;}
.jiaoyi_diqu a{ display: block; background:url(/zbtbfwpt/resweb/Images/jyzx_bg.png) no-repeat center; text-align:center; margin-left:19px; height:29px; line-height:27px; width:191px; margin-bottom: 1px;}
.jiaoyi_diqu a:hover{ background:url(/zbtbfwpt/resweb/Images/jyzx_bg1.png) no-repeat center; }
.zzfw{ height: 100px; width: 998px; float: left; border: 1px solid #c8e1ef; background: #fff; margin-top: 5px; margin-bottom: 5px;}
.zzfw h3{ width: 20px; padding: 10px 5px 10px 10px; border-right: 1px solid #c8e1ef; float: left; line-height: 20px; color: #0f80b5;}
.zzfw ul li{ float: left; margin:20px 10px 10px 10px;}
.zzfw ul li a{ display: block;  text-align: center; border-radius: 5px;  padding:0 10px;}
.zzfw ul li a:hover{ background: #c8e1ef; padding:0 10px;}
.jybz{ height: 240px; width: 495px; float: left; border: 1px solid #c8e1ef; background: #fff;}
.jybz a{ color: #0f80b5; font-size: 14px; font-weight: bold;}
.jybz a:hover{ color: #1d5b99;}
.jybz h3{ color: #333; margin-left: 10px; margin-bottom: 10px; margin-top: 5px;}
.jybz ul li{ margin-left: 30px; width: 210px; float: left;}
.jybz ul li p{ display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 200px; line-height: 14px; margin-top: 8px;}
/*ad*/
.ad_big img{ height:80px; width:1000px; margin-bottom:5px; border:0; cursor: pointer;}
.ad_left img{height:100px; width:230px; border:0; }
.ad_center img{height:50px; width:524px; border:0; }
/*infro*/
.gkxx{ border: 1px solid #ddd; background: url("/zbtbfwpt/resweb/Images/bg1.gif") repeat-x; border-top: 1px solid #06578a; width: 758px; height: 300px;}
.gk_title{ background: url("/zbtbfwpt/resweb/Images/big_title.png") no-repeat 10px top; height: 38px; margin-top:0px;}
.gk_title select{ padding: 0px 15px; border-radius: 5px; border: 1px solid #4b97c8;}
.curclass{ background: #06578a; color: #fff;}
.curclass:hover{ color: #fff;}
.zbgg,.zbgs{ float: left; width: 365px; overflow: hidden; margin-left: 10px;}
.zbgg h3,.zbgs h3{ display: block; height: 30px; line-height: 30px; background: url("/zbtbfwpt/resweb/Images/top.jpg") repeat-x; border: 1px solid #ddd; padding-left: 10px; font-family: "寰蒋闆呴粦","瀹嬩綋";}
.zbgg ul,.zbgs ul{ height: 210px; overflow: hidden;}
.zbgg li,.zbgs li{ height: 30px; line-height: 30px; display: block; width: 345px; margin-left: 10px; overflow: hidden; }

/*reg*/
.zhuce{ width: 228px; border: 1px solid #ddd; margin-left: 10px; height: 300px;}
.zhuce h3{ display: block; height: 35px; line-height: 35px; font-size: 14px; width: 220px; font-family: "寰蒋闆呴粦","瀹嬩綋"; margin-left: -1px; padding-left: 10px; background: #c40808; color: #fff; margin: 0; margin-bottom: 15px;}
.zhuce a{ display: block; float: left; height: 35px; width: 65px;  text-align: center; padding-top: 40px; font-family: "寰蒋闆呴粦","瀹嬩綋";}
.zhuce1{ background: url("/zbtbfwpt/resweb/Images/zhaobiaoren.png") no-repeat top center;}
.zhuce1:hover{ background: url("/zbtbfwpt/resweb/Images/zhaobiaoren1.png") no-repeat top center;}

.zhuce2{ background: url("/zbtbfwpt/resweb/Images/toubiaoren.png") no-repeat top center;}
.zhuce2:hover{ background: url("/zbtbfwpt/resweb/Images/toubiaoren1.png") no-repeat top center;}
.zhuce3{ background: url("/zbtbfwpt/resweb/Images/jigou.png") no-repeat top center;}
.zhuce3:hover{ background: url("/zbtbfwpt/resweb/Images/jigou1.png") no-repeat top center;}
.zhuce4{ background: url("/zbtbfwpt/resweb/Images/pingtai.png") no-repeat top center;}
.zhuce4:hover{ background: url("/zbtbfwpt/resweb/Images/pingtai1.png") no-repeat top center;}
.zhuce5{ background: url("/zbtbfwpt/resweb/Images/gongzhong.png") no-repeat top center;}
.zhuce5:hover{ background: url("/zbtbfwpt/resweb/Images/gongzhong1.png") no-repeat top center;}
.zhuce6{ background: url("/zbtbfwpt/resweb/Images/zhuanjia.png") no-repeat top center;}
.zhuce6:hover{ background: url("/zbtbfwpt/resweb/Images/zhuanjia1.png") no-repeat top center;}

.time{ border-top: 1px solid #ddd; overflow: hidden;  text-align: center; color: #06578a;  height: 90px; width: 200px; padding: 10px; font-family: "寰蒋闆呴粦","瀹嬩綋";}
.time .big_time{ color: #06578a; font-size: 28px; }
/*ad*/
.ad {
    height:88px; overflow:hidden;
}

/*专家访谈*/
.zjft{ clear:both; height:250px; margin-top:10px;}
.zjft h3{ border-top:2px solid #0f80b5; font-size:15px; height:40px; line-height:40px; padding-left:10px; }
.slider_zj a{ height:170px; }
.slider_zj a img{ height:140px;}
.slider_zj a span{ display:block; overflow:hidden; width:180px;  margin-left:10px; white-space: nowrap; text-overflow:ellipsis;}
/*终端分布*/
.zhongduan_fenbu{ margin-bottom:30px; margin-top:30px;}

.zhongduan_fenbu .xianji{float:left; padding:10px 10px; width:250px; border:1px solid #ddd; min-height:460px;}
/*.zhongduan_fenbu .xianji li{ float:left; margin-right:40px; height:35px; line-height:35px; color:#555; width:320px;}
.zhongduan_fenbu span{ margin-left:15px;}*/
.zhongduan_fenbu .xianji li{  padding:5px 0 5px 20px;  border-radius:5px;  color:#555; background: rgba(0, 0, 0, 0) url("/zbtbfwpt/resweb/Content/Images/ico_01.jpg")  no-repeat scroll left center;}


/*zhengce锟斤拷*/
.zhengce{ border: 1px solid #ddd; height: 410px; overflow: hidden; padding: 10px; width: 738px;}
.zhengce h3{ display: block; height: 40px; line-height: 40px; color: #06578a; font-weight: bold; margin: 0; padding: 0; margin-left: 10px; font-family: "寰蒋闆呴粦","瀹嬩綋";}
.zhengce h3 a{color: #06578a;}
.zhengce ul{ margin-left: 10px; height: 360px; overflow: hidden; margin-top: 10px; width: 220px; margin-right: 20px;}
.zhengce ul li{ display: block; width:190px; height: 30px; overflow: hidden;   line-height:30px; padding-left: 15px;background: url("/zbtbfwpt/resweb/Images/list1.gif") no-repeat left center;}
.zhishi_5{ width: 470px; float: left;}
.zhishi{ width: 215px; overflow: hidden; height: 120px; float: left; margin-left: 20px;}

.ad_list ul li{ float:left; width:230px;  margin:10px; border:1px solid #ddd; }
.ad_list ul li a{ dislpay:block; cursor:pointer;}
.ad_list ul li a img{ width:228px;}
.ad_list ul li  h3{ width:210px; margin:0 10px;  white-space: nowrap; text-overflow:ellipsis; overflow: hidden;}
.ad_jianjie{ padding:0 10px 10px; height:44px; overflow:hidden; color:#555;}
.ad_details{ line-height:2;}
.ad_details h3{ font-size:16px; margin-top:30px;}
.ad_details img{ max-width:100%;}
/*zixin*/
.zixin{width: 228px; border: 1px solid #ddd; margin-left: 10px; height: 430px; }
.zixin h3{ display: block; height: 50px; line-height: 50px; color: #06578a; font-weight: bold; margin: 0; padding: 0; margin-bottom: 15px; margin-left: 10px; font-family: "寰蒋闆呴粦","瀹嬩綋"; }
.zixin a{ display: block; height: 45px;  padding-left: 20px; width:180px; margin-left: 14px; color: #000; font-family: "寰蒋闆呴粦","瀹嬩綋";  margin-bottom: 10px; background: #e7f7fd; border:1px solid #d2f1fd; line-height: 45px;}
.zixin a:hover{ background: #06578a; color: #fff; }
.zixin a i{ font-size: 20px; margin-top: 15px;  color: #06578a; float: left; }
.zixin a:hover i{ color: #fff;}

.footer{  color: #333;  text-align: center;   line-height: 1.6; padding-bottom:15px;}
    .footer a {
        margin:5px;
    }
/*list*/
.list_nav{ width: 200px; border: 1px solid #ddd;}
.list_nav h3{ height: 45px; line-height: 45px; color: #c40808; background: #f8f8f8; margin: 0; padding-left: 15px;font-family: "寰蒋闆呴粦","瀹嬩綋"; border-bottom: 2px solid #c40808;}
.list_nav ul li{ height: 40px; line-height: 40px; border-bottom: 1px solid #ddd; padding-left: 15px; padding-right: 15px;}
.list_nav ul li:hover{background:#e7f7fd;}
.list_nav ul li.curcard { background: #e7f7fd;}
.list_right{ margin-left: 20px; width: 896px; border:1px solid #ddd; padding:0 20px 20px 20px; margin-top:10px; min-height:500px;}
.slice{ border-bottom: 1px solid #ddd; font-size: 12px; height: 30px; line-height: 30px;}
.curpage{ color: #06578a;}
.list_con{ margin:10px;}
.list_con li{ height: 35px; line-height: 35px; width: 860px; overflow: hidden; padding-left: 15px; background: url("/zbtbfwpt/resweb/Images/list1.gif") no-repeat left center; border-bottom: 1px dotted #ddd;}
.list_con li a {
        display:block;white-space:nowrap; width:710px; overflow:hidden; float:left; text-overflow:ellipsis;
    }

.article_title{ text-align: center; padding-top:20px;}
.article_title h3{ display: block; padding-bottom: 10px; margin-bottom: 0px; font-size:30px; font-weight:normal;}
.article_title span{ color: #666; }
.article_con { margin-top:20px; font-size:16px!important; line-height:2!important; color:#555; margin-bottom:30px; min-height:500px;
 overflow-y: auto;}
.article_con p{font-size:16px!important; line-height:2!important;  }
.article_con span{font-size:16px!important; line-height:2!important;}
.article_con table{max-width:100%!important;}
.article_con table th,.article_con table td{font-size:16px!important; line-height:1.8!important;}
.article_con img{max-width:100%!important; }


/*map*/
.wzh_map li{
    border-bottom:1px solid #ddd; background:none; height:60px; line-height:60px;
}
    .wzh_map li a {
        margin:12px;
    }
.map_nav {
    display:block; background:#efefef; padding:3px 10px; line-height:30px; float:left;
}

.hydq{ color:#186597; font-weight:bold;}
.search_tiaojian{ background: #f5f5f5; padding: 20px;}
.search_tiaojian h3{ font-size:16px;}
.search_tiaojian li{ border-bottom: 1px solid #ddd; padding: 10px; height: 20px; line-height: 30px; overflow: hidden;}
.search_tiaojian li.all_class{ height: auto;}
.search_tiaojian li h5{ font-weight: bold; float: left; width: 70px; margin: 0; font-size:14px;}
.tiaojian{ float: left; width: 760px; margin-right: 50px; }
.tiaojian a{ margin: 0 8px; white-space:nowrap;}
.tiaojian a.active{ background: #c40808; color: #fff; padding: 0 2px;}
.search_list{ margin-top: 10px;}
.search_list #rh_tabs_title{ border-bottom: 1px solid #ddd; margin-bottom: 10px; height: 38px;}
.search_list #rh_tabs_title li{ float: left; }
.search_list #rh_tabs_title a{ padding: 10px 40px; text-align: center; font-size: 12px; }
.search_list #rh_tabs_title li.rh_tabs_active a{ color: #c40808; border-bottom: 3px solid #c40808;}

.search_list_con li{ border-bottom:1px solid #ddd; padding:10px 5px; }
.search_list_con li a{ margin-bottom:8px; color:#333; display:block; font-weight:bold; white-space:nowrap; font-size:16px; background:url(/zbtbfwpt/resweb/Images/green1.png) no-repeat left center; padding-left:15px; overflow:hidden; width:800px; text-overflow:ellipsis;}
.search_list_time{ float:right;}
.search_list_biaoqian span{ margin-right:15px; margin-left:15px; color:#555;}
.search_list_con table{ width:100%; border-collapse:collapse;}
.search_list_con table th{ border:1px solid #b8ddee; font-size:14px; color:#333; padding:5px 10px; background:#e8f7fe; text-align:left;}
.search_list_con table td{ border-bottom:1px solid #ddd; font-size:14px; color:#333; padding:10px;}
.search_list_con table td a{ max-width:350px; display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.search_list_con1 table{ width:100%; border-collapse:collapse;}
.search_list_con1 table th{ border:1px solid #ddd; font-size:14px; color:#000; padding:5px 10px; background:#eee; text-align:center;}
.search_list_con1 table td{ border:1px solid #ddd; font-size:14px; color:#333; padding:10px;}

.big_btn{ height: 35px; line-height: 35px; padding-left: 20px; padding-right: 20px; color: #fff; background: #F9A43F; border-radius: 3px; border: none; margin-left:-2px;}
.big_btn:hover{ background: #F9A43F;}
.key_search{ margin-top: 20px;}
.key_search h5{ font-size: 15px;}

.gg_list ul li a{ display: block; width: 580px; font-size: 16px; color: #333; white-space:nowrap; overflow:hidden; float:left; text-overflow:ellipsis;}

/*zx_list*/

.zx_list li{ border-bottom:1px solid #ddd; display:block; padding:10px 0; line-height:2.8;}
.zx_list li a{ display:block; font-size:15px; color:#333; width:900px; overflow:hidden; white-space: nowrap; text-overflow:ellipsis; background:url("/zbtbfwpt/resweb/Images/green1.png") left center no-repeat; padding-left:20px; font-weight:bold;}
.zx_list li a:hover{ color:#f00;}
.zx_list li span{ margin-right:20px; color:#555; margin-left:20px;}
.table_title{ background:#eee; height:35px; line-height:35px; padding-left:10px; font-size:16px; border:1px solid #ddd;}
/*commonList*/
.list_nav_new{ width:200px; float:left; margin-top:10px;}
.list_nav_new ul li a{display:block; background:#f3f3f3; padding-left:40px; border:1px solid #ddd; margin-bottom:10px; height:80px; width:170px; font-size:16px; color:#555; line-height:80px; }
.list_nav_new ul li a:hover{ border-left:3px solid #F9A43F; width:168px; color:#333; font-weight:bold;}
.list_nav_new ul li a.active{border-left:3px solid #F9A43F; width:168px; color:#333; font-weight:bold;}
.left_icon{font-size:35px; float:left; margin-top:20px; margin-right:15px;}
.left_icon1{ color:#46c0ef;}
.left_icon2{ color:#ac99dc;}
.left_icon3{ color:#6abb38;}
.left_icon4{ color:#ff5454;}
.left_icon5{ color:#e8a392;}
.left_icon6{ color:#b1db81;}
.left_icon7{ color:#9899f7;}


/*今日统计*/
.today_tj{ float:left; margin-top:20px; height:110px;}
.today_tj h3{ text-align:center; font-size:18px; font-weight:normal; margin-bottom:20px; color:#009acd;}
.today_tj ul li{ float:left;}
.today_tj a img{ margin-bottom:5px;}
.today_tj a{ display:block; float:left; margin:5px 16px; padding:5px 0; width:130px; border:1px solid #fff; text-align:center; line-height:25px; font-size:16px; color:#555;}
.today_tj .rh_tabs_active a{ background:#e8f7fe; border-radius:5px; border:1px solid #b8ddee;}
.today_tj a:hover{background:#e8f7fe; border-radius:5px; border:1px solid #b8ddee;}
.today_tj a span{ color:#f95200; font-weight:bold;}

/*招标文件*/
.wenjian_table{ width:100%; border:1px solid #ddd; font-size:14px; border-collapse: collapse;}
.wenjian_table th{  text-align:left; border:1px solid #ddd; padding:5px 10px;}
.wenjian_table td{  text-align:left; border:1px solid #ddd; padding:5px 10px;}

.ke-edit-iframe{font-size:14px!important; line-height:2!important;}
.ke-edit-iframe p{font-size:14px!important; line-height:2!important;}
.ke-edit-iframe table{font-size:14px!important; line-height:2!important;}
.ke-edit-iframe span{font-size:14px!important; line-height:2!important;}

/*政策法规*/
.zcfg_list{ width:490px; float:left; border:1px solid #ddd; margin-top:10px;}
.zcfg_list ul{ height:200px; overflow:hidden;}
.zcfg_list ul li{ margin-left:10px; width:460px; height:35px; line-height:35px; padding-left:15px; background:url(/zbtbfwpt/resweb/Images/list_1.png) no-repeat left center;}
.zcfg_list ul li a{ display:block; overflow:hidden; width:360px; white-space: nowrap; text-overflow:ellipsis; }

.zcfg_list_big{ width:998px; float:left; border:1px solid #ddd; margin-top:10px;}
.zcfg_list_big ul{ height:200px; overflow:hidden;}
.zcfg_list_big ul li{ margin-left:10px; width:960px; height:35px; line-height:35px; padding-left:15px; background:url(/zbtbfwpt/resweb/Images/list_1.png) no-repeat left center;}
.zcfg_list_big ul li a{ display:block; overflow:hidden; width:800px; white-space: nowrap; text-overflow:ellipsis; }

/*信息公开*/
/*.left_tiaojian{ width:250px; float: left;}
.jyxx_tiaojian{ width:250px; float:left; border:1px solid #ddd; margin-top:10px;}
.jyxx_tiaojian_con{ padding:0 10px 10px 10px; float: left;}
.jyxx_tiaojian_con span{ cursor:pointer; padding:0px 10px; display:block; float:left; margin:10px 3px 0 0px; color:#006caf; }
.jyxx_tiaojian_con span.active{ background:#5295d8; color:#fff;}
.jyxx_tiaojian_con span:hover{ background:#5295d8; color:#fff;}
.jyxx_tiaojian_con1{ margin-top:10px; margin-bottom:10px;}
.jyxx_tiaojian_con1 ul li{background: rgba(0, 0, 0, 0) url("/zbtbfwpt/resweb/Images/list_1.png") no-repeat scroll left center; padding-left:10px; margin-left:10px; }
.jyxx_tiaojian_con1 ul li span{ color:#06578a;  float:right; margin-right:10px;}
.jyxx_tiaojian_con1 ul li a{display:block; overflow:hidden; width:140px; white-space: nowrap; text-overflow:ellipsis; color:#006caf; margin:5px 2px; padding:0 5px;}
.jyxx_tiaojian_con1 ul li a.active{background:#5295d8; color:#fff;}
.jyxx_tiaojian_con1 ul li a:hover{background:#5295d8; color:#fff;}*/

.right_tiaojian{ border: 1px solid #ddd; margin-left: 10px; width: 716px; float: left; margin-top: 10px; padding:10px;}
.s_search{ height:50px; padding-top:20px;}
.s_search h4{ float:left; margin-left:20px;}
.s_search span{ margin-right:10px; padding:2px 10px; cursor: pointer;}
.s_search span.active{ background:#5295d8; color:#fff;}
.s_search span:hover{ background:#5295d8; color:#fff;}

.key_search table tr td{ vertical-align: top; padding:0;}
.hot{color:#888; font-size:12px; margin-top:5px; width:400px; overflow:hidden; height:18px;}
.hot span{ float:left; margin:0 10px;}
.hot a{ color:#888;  font-size:12px; white-space:nowrap; display:block; float:left;}
.hot a:hover{ color:#f00;}
.my_tuijian{ background:#eee; height:35px;  border:1px solid #ddd; border-bottom:none; padding-left:10px; }
.my_tuijian a{  float:left; padding:2px 15px; display:block; border:1px solid #ddd; margin-top:5px; background:#fff;}
.my_tuijian a.cur{ background:#c40808; color:#fff;}

.xxgk_list{ margin-top:15px; }
.xxgk_list #rh_tabs_title li{ float: left; padding:5px 22px; border-bottom: 1px solid #ddd; font-size:16px;}
.xxgk_list #rh_tabs_title li.rh_tabs_active{border-bottom: 2px solid #c40808;}

/*主体资信*/
.zx_dljg{ height:330px; border:1px solid #aad6f2; margin-top:20px;}
.zx_dljg h2{ font-size:18px; color:#06578a; padding-left:10px; border-bottom:2px solid #64c0fa; height:40px; line-height:40px;}
.zx_search{ float:right; position:relative;}
.zx_search input{ border:1px solid #b7e3ff; height:30px; line-height:30px; width:180px; padding:0 10px;}
.zx_search a{ position:absolute; right:10px; color:#49a3db; top:7px;}
.zx_dljg h3{ font-size:16px; color:#000; margin-bottom:15px;margin-top:15px; }
.zx_dljg .bili{ float:left; margin:0 10px; width:200px;}
.zx_dljg .leibie{width:450px; float:left; margin:0 10px;}
.zx_dljg .list{ width:300px; float:left;}
.zx_dljg .list ul li{background:url("/zbtbfwpt/resweb/Images/list1.gif") no-repeat scroll left center; padding-left:10px; height:35px; line-height:35px;}
.zx_dljg .list ul li a{display:block; overflow:hidden; width:300px; white-space: nowrap; text-overflow:ellipsis;}
.zx_list table{ width:100%; border-collapse:collapse;}
.zx_list table th{ border:1px solid #ddd; text-align:center; font-size:12px; color:#000; padding:5px 10px; background:#fff; }
.zx_list table td{ border:1px solid #ddd; font-size:12px; color:#333; padding:10px;}
.zx_title #rh_tabs_title li{ float: left; padding:5px 110px; border-bottom: 1px solid #ddd; font-size:16px; margin-top:10px; margin-bottom:10px; }
.zx_title #rh_tabs_title li.rh_tabs_active{border-bottom: 2px solid #F9A43F;}

.leibie1 ul{ margin-left:40px; margin-top:50px;}
.leibie1 ul li{ float:left; width:160px; background:#e7f7fd; padding:15px; margin:10px 5px;}
.leibie1 ul li span{ float:right; color:#f00; font-weight:bold; font-size:15px; display:block; text-align:right; border-left:1px solid #bde0f4; padding:10px 0 10px 10px; width:60px;}


/*专家服务*/

.zj_left{ width:190px; border:1px solid #ebebeb;  padding:10px; float:left; margin-right:10px;  margin-top:10px;}
.kj_con a{ display:block; width:180px; text-align:center; height:57px; line-height:57px; color:#555; font-size:16px;  margin:5px; border-radius:5px;;
background:#ecf3fb;
}
.kj_con a:hover{
	background:#fdefde;
	
}
.zj_right{ width:936px; float:left;}
.zj_news{ width:936px; float:left; border:1px solid #ddd; margin-top:10px; height:300px; overflow:hidden;}
.zj_news h4 a{ color:#f00; font-size:16px; display:block; overflow:hidden; width:900px; margin:10px; white-space: nowrap; text-overflow:ellipsis; border-bottom:1px dotted #bbb; padding:0 25px 10px 25px;}
.zj_news ul li{ margin-left:10px; width:900px; height:35px; line-height:35px; padding-left:15px; background:url(/zbtbfwpt/resweb/Images/list_1.png) no-repeat left center;}
.zj_news ul li a{ display:block; overflow:hidden; width:780px; white-space: nowrap; text-overflow:ellipsis; }

.zj_cx{ width:593px; float:left; border:1px solid #ddd; margin-top:10px; height:292px; overflow:hidden;}
.zj_cx ul{ margin-top:10px;}
.zj_cx ul li{ margin-left:10px; width:560px; height:32px; line-height:32px; padding-left:15px; background:url(/zbtbfwpt/resweb/Images/list_1.png) no-repeat left center;}
.zj_cx ul li a{ display:block; overflow:hidden; width:450px; white-space: nowrap; text-overflow:ellipsis; }


.jd_window h2{ font-size:16px; text-align:center; margin-top:30px; margin-bottom:10px;}
.jd_window a{ display:block; height:95px; width:155px; border:3px solid #e7f7fd; text-align:center; margin:10px; float:left; color:#0a659e; font-size:14px; padding-top:25px; border-radius:20px; background:#e7f7fd; line-height:24px;}
.jd_window a:hover{border:3px solid #94c6e6; border-radius:5px;}


.jy_enter_title{ height:100px; padding:10px; border-bottom:1px solid #ddd; margin-bottom:40px;}
.jy_enter_title span{ font-size:15px; color:#000; float:left; margin-top:10px;}

.jy_enter_title a{ padding:3px 18px; border-radius:5px; font-size:12px; color:#333; margin:8px ; display:block; float:left; background:#eee;}
.jy_enter_title a:hover{ background:#c40808; color:#fff;}
.jy_enter_title a.active{ background:#c40808; color:#fff;}

.jy_enter_details{ height:400px; overflow:auto;}
.jy_enter_details table{ width:800px; margin:0 auto; border:1px solid #ddd; border-collapse: collapse; margin-bottom:40px;}
.jy_enter_details table tr th{ background:#eee; border:1px solid #ddd; font-size:12px; text-align:center; height:30px; v-align:middle;  }
.jy_enter_details table tr td{border:1px solid #ddd; font-size:12px; height:35px; text-align:center;}

.user_infro{ margin-top:10px;}
.user_infro th{ width:70px; text-align:right; padding:8px 10px; font-size:14px;}
.user_infro td{  text-align:left; padding:8px 0px; font-size:14px;}

.sjgx h3{height:40px; margin-top:15px; clear:both; }
.sjgx h3 span{ width:120px; display:block; border-bottom:2px solid #c40808; padding-left:10px;}
.sjgx table{ width:100%; border-collapse:collapse; margin-top:-5px; font-size:14px;}
.sjgx table tr.active{ color:#ed5900;}
.sjgx table th{ background:#eee; border:1px solid #ddd; padding:5px 10px;}
.sjgx table td{  border:1px solid #ddd; padding:5px 10px;}

.nizaijian{ border:1px solid #c8e1ef; float:left; width:998px; margin-bottom:5px;}
.nizaijian .nizaijian_title{ background:#137ec1; color:#fff; height:38px; line-height:38px; margin-bottom:10px;}
.nizaijian_title a{ color:#fff; margin:0 5px;}
.nizaijian_title a:hover{ text-decoration:underline;}
.nzj1{ margin-bottom:5px; width:996px; float:left;}
.nzj1.active{ border:1px solid #c8e1ef; padding-top:5px; padding-bottom:5px; background:#f1fdff;}
.nzj1 .label{ display:block; width:88px; float:left; margin-left:5px; text-align:center; color:#fff;}
.nzj1 .toggle{ color:#00c6ea; float:right; margin-right:10px;}
.nzj1 ul{ float:left; width:840px; margin-left:10px; height:24px; overflow:hidden;}
.nzj1 ul li{ float:left; width:250px;}
.nzj1 ul li a{ display:block; width:200px; overflow:hidden;  white-space: nowrap; text-overflow:ellipsis;}
.nzj1 ul li span{ float:right;}
.nzj1 ul li.fenge{ width:30px; text-align:center;}

.tj_search li{ margin-bottom:8px;}
.tj_search .choose_title{ color:#555; float:left;}
.tj_search .choose_key span{ margin:0px 6px; cursor:pointer;}
.tj_search .choose_key span:hover{ color:#f00;}
.tj_search .choose_key span.active{ background:#2b70b8; color:#fff; padding:0 3px; border-radius:3px;}
.tj_search .choose_key select{ width:295px; height:30px; line-height:30px; background:#eee; border:1px solid #ddd;}
.tj_search .choose_key select option{ line-height:30px;}
.nzj_table{ width:100%; border-top:2px solid #005a97; border-collapse: collapse;}
.nzj_table tr th{ height:40px; line-height:40px; background:#eee; color:#555; text-align:center;}
.nzj_table tr td{ padding:12px 10px 6px 10px; text-align:center; border-bottom:1px solid #ddd; font-size:14px;}
.nzj_table tr td a{ text-align:left; color:#3780ae; display:block;}
.nzj_table tr td.new{ color:#f00; background:url("/zbtbfwpt/resweb/Images/new.gif") no-repeat scroll right 2px;}

.nzj_details_table{ width:755px; border-collapse: collapse; font-size:14px; margin-top:20px; float:left;}
.nzj_details_table th{ width:120px; text-align:left;}
.nzj_details_table th,.nzj_details_table td{ padding:6px 10px; border:1px solid #ddd;}
.vip_infro{ float:left; border:1px solid #ddd; margin-left:10px; width:212px; padding:10px; margin-top:20px;}
.vip_infro p{ margin:0; padding:0; }
.vip_infro img{ margin-left:-10px; margin-top:-10px; margin-bottom:10px;}
.vip_infro a{ color:#0a659e; text-decoration:underline;}
.vip_infro h3{ background:url(/zbtbfwpt/resweb/Images/vip_icon.png) no-repeat left center; padding-left:30px; border-top:1px solid #ddd; margin-top:10px;}
.vip_infro1 h3{ background:url(/zbtbfwpt/resweb/Images/vip_icon.png) no-repeat left center; margin-top:15px; margin-bottom:6px;  padding-left:30px; font-size:16px; }
.vip_infro1 p{ font-size:14px;}
.redfont{ color:#f00;}
.no_reg{ background:url(/zbtbfwpt/resweb/Images/nzj_tips.png) no-repeat center; height:423px; width:454px; padding:40px 100px 30px 100px;  margin:30px auto; }
.no_reg p{ margin:0; padding:0; text-indent:2em;}
.no_reg p a{ color:#f00; text-decoration:underline;}

.friend_links{ border:1px solid #c8e1ef; background:#ecf6f9; float:left; padding:10px 10px 20px; margin-top:5px;}
.friend_links a{ width:210px; margin:0 10px; display:block; overflow:hidden; white-space: nowrap;  float:left; height:30px; line-height:30px;}

/*header*/
.header{background-image: url(/zbtbfwpt/resweb/Images_new/header_banner.jpg); background-position: top center; background-repeat: no-repeat; height:158px; color:white;}
.header i, .mainmav i{color:white;}
.header .gundong_to_con{width:1200px; display: block; margin:0 auto;}
.header .gundong_to_con .search{margin-top: 65px;}
.header .gundong_to_con .search input.search_input, .header .gundong_to_con .search button.search_btn{border:2px solid #1F80E6; font-size: 16px; padding:0.5em; max-height: 36px; line-height: 18px;}
.header .gundong_to_con .search button.search_btn{background:#1F80E6; color:white; }
.mainmav{width:100%; background: #1F80E6; }
.mainmav .mainmav_con{width:1200px; display: block; margin:0 auto; overflow: hidden;}
.mainmav .mainmav_con li.first_nav, .mainmav .mainmav_con li.first_nav .child_nav li{padding:0.5em 1em; border-bottom:2px solid #1F80E6;}
.mainmav .mainmav_con li.first_nav:hover, .mainmav .mainmav_con li.first_nav .child_nav li:hover{border-bottom: 2px solid #F4A345;}
.mainmav .mainmav_con li.first_nav a{font-size: 16px; color:white;}
.mainmav .mainmav_con li:hover>a{color:#F4A345; position: relative;}
.mainmav .mainmav_con li.first_nav a:hover:after{content:" "; width: 100%; position: absolute; height:2px; display: block;}
.mainmav .mainmav_con li.first_nav .child_nav{display: none; position: absolute; background: #1F80E6; z-index: 1000;}
/*footer*/
.footer {width:100%;background:#2E6596;color:white;text-align:center;}
.footer, .footer a, .footer p, .footer div {color:white;}
/*时间轴*/
.time_zhou{ width:300px; float:left; min-height:500px; margin-top:80px;}
.time_zhou ul li{ display:block; background:url(/zbtbfwpt/resweb/Images/sjz_bg.png) no-repeat 52px center; height:85px; line-height:85px;}
.time_zhou ul li.begin{background:url(/zbtbfwpt/resweb/Images/sjz_bg_begin.png) no-repeat 52px 20px;}
.time_zhou ul li.over{background:url(/zbtbfwpt/resweb/Images/sjz_bg_over.png) no-repeat 52px -25px;}
.time_zhou ul li span{color:#555;  float:left; width:35px; margin-left:56px; line-height:16px; text-align:center; margin-top:26px; font-size:12px;}
.time_zhou ul li a{background:url(/zbtbfwpt/resweb/Images/sjz_bg2.png) no-repeat center; margin-top:24px; width:123px; height:33px; color:black; line-height:33px; display:block; float:right; text-align:center; margin-right:83px;}
.time_zhou ul li.tagOpen a.repeat{background:url(/zbtbfwpt/resweb/Images/sjz_bg2.png) no-repeat center;}
.time_zhou ul li.tagOpen a.active{background:url(/zbtbfwpt/resweb/Images/sjz_jiedian.png) no-repeat center !important;}
.time_zhou ul li a.repeat{background-image: url(/zbtbfwpt/resweb/Images/sjz_jiedian_co.png);}
.time_zhou ul li a.active{background-image: url(/zbtbfwpt/resweb/Images/sjz_jiedian.png); color:#fff; }
.time_zhou ul li a:hover{margin-top:22px;}
.sjz_year{background:url(/zbtbfwpt/resweb/Images/sjz_top.png) no-repeat; float:left; height:86px; width:108px; color:#fff; margin-left:49px; font-size:18px; text-align:center; margin-bottom:-20px;}
.time_card{ background:#ECF8FF; padding-top:20px; padding-bottom:20px; margin-top:10px; float:left; width:940px;}
.time_card table th{ font-weight:bold; width:250px; text-align:right; font-size:14px; height:35px; line-height:35px;}
.time_card table td{font-size:14px;}

.article{ float:left; width:860px;}
